
Application: gvSIG desktop - gvSIG bugs #5063
Herramienta de QuickInfo se activa al modificar valores de la de ReportByPoint
04/03/2019 04:41 PM - Óscar Martínez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Óscar Martínez
Category:
Target version: 2.5.0-2920
Severity: Minor Add-on version:
gvSIG version: 2.5.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

History
#1 - 08/09/2019 12:06 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2916 (rev. org.gvsig.desktop-2.0.244) to 2.5.0-2920

#2 - 10/05/2019 04:45 PM - Óscar Martínez

Se activa solo con entrar en las propiedades y  darle algún valor.

El problema está en actions.QuickinfoExtension.isLayerValid

Habría que añadir un checkbox indicando si la herramienta queremos que esté activa o no en esas propiedades. Cambiar de paso el
expressionpicker

#3 - 10/05/2019 06:26 PM - Óscar Martínez

Actualizado todo lo comentado en el comentario anterior

#4 - 10/05/2019 06:26 PM - Óscar Martínez
- Status changed from New to Fixed

#5 - 10/17/2019 01:33 PM - Álvaro Anguix
- Status changed from Fixed to Closed
